cancel
Showing results for 
Search instead for 
Did you mean: 

Unacceptable TLS certificate - Ubuntu 18.04

Highlighted
Occasional Visitor

Unacceptable TLS certificate - Ubuntu 18.04

Hello,

 

  I am facing this issue when trying to connect to a remote vpn from my university. I was wondering if you can help me solve this problem.

1 REPLY 1
Highlighted
Moderator

Re: Unacceptable TLS certificate - Ubuntu 18.04

Please review https://community.pulsesecure.net/t5/Pulse-Desktop-Clients/Unacceptable-TLS-certificate-Ubuntu-18-04... and see if it helps.

PCS Expert
Pulse Connect Secure Certified Expert